Subject: Re: linux-next: build failure after merge of the gpio tree

From: Grant Likely <[email-masked]>
Date: Thu, 13 Oct 2011 11:31:28 -0600

On Thu, Oct 13, 2011 at 05:22:06PM +0900, Tomoya MORINAGA wrote:
> (2011/10/13 12:57), Grant Likely wrote:
> >I've temporarily pushed out a commit that makes the pch and ml_ioh
> >bool instead of tristate.  If that other patch gets acked by Thomas,
> >then I should probably take it through the gpio tree.
> Let me clarify your intention.
> Does previous patch for generic-chip posted by Nobuhiro enable
> pch/ml_ioh gpio driver works on both module and built-in ?
> If yes, why do you need to change tristate to bool ?

Thomas requested changes to that patch.  I cannot pick it up until I
see the new patch and get an ack from Thomas.

g.